@charset "utf-8";
.header {
  height: 80px;
  background-color: #fff;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 9;
  color: #000;
}
.menu-wrap li {
  color: #000;
}
.header .menu .logo {
  width: 220px;
  height: 40px;
  background: url(../../content/images/logo2.png) no-repeat;
  background-size: 100% 100%;
  display: inline-block;
  vertical-align: middle;
}
.page-container {
  padding-top: 90px;
}
.contact {
  /* height: 800px; */
  padding: 60px 0px;
}
.contact .des {
  float: left;
  width: 700px;
}
.contact .form {
  float: right;
}
.contact .des .tit {
  font-size: 48px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 72px;
  color: #000000;
}
.contact .des ul {
  padding: 60px 0px;
  border-bottom: 1px solid #e1e2e6;
}
.contact .des ul li {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 36px;
  color: #000000;
}
.contact .des ul li::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #71c10b;
  border-radius: 50%;
  opacity: 1;
  margin-right: 20px;
}
.contact .des .logohi {
  width: 701px;
  height: 230px;
  margin-top: 60px;
}
.form {
  width: 420px;
  height: 645px;
  background: linear-gradient(90deg, #539c21 0%, #85be54 100%);
  opacity: 1;
  border-radius: 0px;
  padding: 30px 20px;
}
.form .form-in {
  width: 380px;
  height: 40px;
  background: #ffffff;
  opacity: 1;
  border-radius: 0px;
  margin-bottom: 20px;
  padding-left: 10px;
  box-sizing: border-box;
}
.check-txt {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 36px;
  color: #ffffff;
}
.form .c-t {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 36px;
  color: #ffffff;
}
.check-box {
  margin-right: 10px;
}
.text-area {
  width: 380px;
  height: 126px;
  background: #ffffff;
  opacity: 1;
  border-radius: 0px;
  border: none;
  padding: 10px;
  box-sizing: border-box;
}
.play-btn {
  text-align: center;
  margin-top: 20px;
}
.play {
  width: 162px;
  height: 44px;
  background: linear-gradient(90deg, #ffbd3a 0%, #ff893a 100%);
  opacity: 1;
  border-radius: 22px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 44px;
  color: #ffffff;
}